body {
  background-color: #241303;
  padding-top: 60px;
  padding-bottom: 20px;
  font-size: 17px;
  font-family: 'Roboto Condensed', sans-serif;
}

.talokan-pattern {
  background-image: url('../../fondo.jpg');
  background-repeat: repeat;
}

.construction {
  position: absolute;
  color: #fff;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%,-50%);
  -moz-transform: translate(-50%,-50%);
  -ms-transform: translate(-50%,-50%);
  -o-transform: translate(-50%,-50%);
  transform: translate(-50%,-50%);
}

.construction img {
  max-height: 150px;
}

.construction a {
  color: #fff;
  font-size: 30px;
}

.img-responsive {
  margin: 0 auto;
}

